/** Shopify CDN: Minification failed

Line 138:1 "cusor" is not a known CSS property
Line 178:111 Expected ")" to end URL token
Line 193:235 Expected ")" to end URL token
Line 474:111 Expected ")" to end URL token

**/

 :root {
	 --summary-title-text-color: #798a95;
 }

.game_area_description ul {
	color: #acb2b8;
	margin-left: 16px;
	list-style-type: square;
}

.game_area_description ol {
	color: #acb2b8;
	margin-left: 20px;
}

.game_area_description ul li, .game_area_description ol li {
	margin-bottom: 8px;
}

.sysreq_contents {
	margin-top: 10px;
}

.game_area_sys_req,
.album_metadata_chunk_contents {
	font-size: 12px;
			font-family: "Motiva Sans", Sans-serif;
		font-weight: normal; /* normal */

		}
.game_area_sys_req_full p {
	margin-bottom: 10px;
}

.game_area_sys_req strong,
.album_metadata_chunk_name {
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #bcc6cd;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 4px;
}

.album_metadata_chunk_name {
	padding-right: 14px;
}

.game_area_sys_req ul {
	list-style-type: none;
	margin-left: 0px;
	line-height: 18px;
}

.game_area_sys_req ul li {
	margin: 2px 0px;
}
.game_area_sys_req ul li strong {
	color: #61686D;
	font-size: 12px;
	margin-right: 4px;
	font-weight: normal;
	margin-bottom: 2px;
	text-transform: none;
}

.game_area_sys_req_leftCol, .game_area_sys_req_rightCol {
	float: left;
	width: 300px;
}

.game_area_sys_req_note {
	margin-top: 6px;
}

.game_area_sys_req_note strong {
	color: #61686D;
	font-size: 12px;
	margin-right: 1px;
	font-weight: normal;
	text-transform: none;
}

.help_sysreqs .game_area_sys_req_leftCol, .help_sysreqs .game_area_sys_req_rightCol {
	width: 282px;
}

.game_area_sys_req_rightCol {
	margin-left: 8px;
}


.sysreq_tabs,
.discselect_tabs
{
	font-size: 12px;
	padding-top: 8px;
	padding-left: 5px;
	margin-bottom: 15px;
background: -webkit-linear-gradient( left, rgba(58,110,139,0.2) 0%,rgba(58,110,139,0) 100%);
	background: linear-gradient( to right, rgba(58,110,139,0.2) 0%,rgba(58,110,139,0) 100%);
}


.sysreq_tab,
.discselect_tab
{
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	margin-right: 10px;
	color: #3b6e8c;
	float: left;
	cursor: pointer;
}

.sysreq_tab:hover,
.discselect_tab:hover
{
	color: #ffffff;
}

.sysreq_tab.active,
.discselect_tab.active
{
	background-color: #18222e;
	color: #67c1f5;
	cusor: default;
}

.sysreq_contents .sysreq_content,
.music_album_track_list_contents .music_album_track_listing_ctn
{
	display: none;
}

.sysreq_contents .sysreq_content.active,
.music_album_track_list_contents .music_album_track_listing_ctn.active
{
	display: block;
}

.game_page_autocollapse_ctn {
	position: relative;
}

.game_page_autocollapse {
	overflow: hidden;
}

.game_page_autocollapse_ctn.collapsed {
	padding-bottom: 20px;
}

.game_page_autocollapse_ctn.expanded {
	padding-bottom: 0;
}

.game_page_autocollapse_fade {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 73px;

	z-index: 1;
	background: url(https://store.fastly.steamstatic.com/public/images/MeMTXltMw50QcAALksZnUoc04gAAAAASUVORK5CYII=' ) top repeat-x;
}

.game_page_autocollapse_readmore {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 20px;
	line-height: 20px;
	cursor: pointer;

	color: #537ca6;
	font-size: 10px;

	padding-right: 12px;
	background: url(https://store.fastly.steamstatic.com/public/images/4ME2ICc1UDMA1IIxEVA7Ag08S4j0ApmIEcOiJ9CFRkBsQMQPwZicRYgYQmVcAXiUCAWA+JXULEXTEBjjgAZxUC8G4jVkCRBIBfsBqjDooBULxBfhjo6FKj5F1wBkqIQII4ASYLEAAIMAPrDNy1EYNLFAAAAAElFTkSuQmCC' ) right center no-repeat;
}

.game_page_autocollapse_readmore:hover {
	color: #ffffff;
}

.game_page_autocollapse_ctn.collapsed .game_page_autocollapse_fade {
	display: block;
}



/* For game_area_details_specs wrapped in a single <a> tag  */

.game_area_details_specs_ctn {
	margin-bottom: 2px;
	background-color: rgba( 0, 0, 0, 0.2 );
	display: flex;
	align-items: center;
}
.game_area_details_specs_ctn .icon {
	padding: 0px 6px;
	display: flex;
}
.game_area_details_specs_ctn .icon img {
	vertical-align: unset;
}
.game_area_details_specs_ctn .label {
    display: flex;
    justify-content: space-between;
	padding: 6px 8px;
	height: 100%;
	background: rgba( 103, 193, 245, 0.1 );
	width: 100%;
	border-radius: 1px;
	color: #acb2b8;
}
a.game_area_details_specs_ctn .label {
	color: #66c0f4;
}
a.game_area_details_specs_ctn:hover .label {
	text-decoration: none;
	color: #ffffff;
	background: #67c1f5;
	background: linear-gradient(135deg,  #67c1f5 0%,#417a9b 100%);
}


.game_area_details_specs {
	min-height: 26px;
	position: relative;
	margin-bottom: 2px;
	background-color: rgba( 0, 0, 0, 0.2 );
}

.game_area_details_specs .icon {
	position: absolute;
	left: 0px;
	width: 30px;
	min-height: 22px;
	padding-top: 5px;
	padding-left: 6px;
	height: 100%;
}

.game_area_details_specs a.name {
	margin-left: 37px;
	min-height: 22px;
	padding-top: 4px;
	padding-left: 8px;
	padding-right: 8px;
	line-height: 18px;
	background: rgba( 103, 193, 245, 0.1 );
	color: #67c1f5;
	display: block;
	border-radius: 1px;
}

.game_area_details_specs a.name:hover {
	text-decoration: none;
	color: #ffffff;
	background: #67c1f5; /* Old browsers */
	background: -moz-linear-gradient(-60deg,  #67c1f5 0%, #417a9b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#67c1f5), color-stop(100%,#417a9b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* IE10+ */
	background: linear-gradient(135deg,  #67c1f5 0%,#417a9b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c1f5', endColorstr='#417a9b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.game_area_details_specs div.name {
	margin-left: 37px;
	min-height: 22px;
	padding-top: 4px;
	padding-left: 8px;
	line-height: 17px;
	background: rgba( 103, 193, 245, 0.1 );
	color: #67c1f5;
	display: block;
	border-radius: 1px;
	cursor: default;
}

.game_area_details_specs.learning_about a.name {
	color: #acb2b8;
}
.game_area_details_specs.learning_about a.name:hover {
	background: rgba( 103, 193, 245, 0.1 );
}
.game_area_details_specs.learning_about a.name .tooltip {
	vertical-align: middle;
}

.game_details .language_list i {
	color: #61686d;
	font-style: normal;
}

.details_block i {
	color: #61686d;
	font-style: normal;
}

.block .block_title {
	font-size: 12px;
	color: #8f98a0;
	margin-bottom: 2px;
}

.block .block_title.vrsupport
{
	margin-bottom: 10px;
}

.block a.linkbar {
	min-height: 17px;
	padding-top: 4px;
	padding-left: 8px;
	padding-bottom: 4px;
	line-height: 17px;
	background: rgba( 103, 193, 245, 0.1 );
	color: #67c1f5;
	border-radius: 1px;
	display: block;
	margin-bottom: 2px;
}

.block div.linkbar {
	min-height: 17px;
	padding-top: 4px;
	padding-left: 8px;
	padding-bottom: 4px;
	line-height: 17px;
	background: rgba( 103, 193, 245, 0.1 );
	border-radius: 1px;
	display: block;
	margin-bottom: 2px;
}

.block a.linkbar:hover {
	text-decoration: none;
	color: #ffffff;
	background: #67c1f5; /* Old browsers */
	background: -moz-linear-gradient(-60deg,  #67c1f5 0%, #417a9b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#67c1f5), color-stop(100%,#417a9b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-60deg,  #67c1f5 0%,#417a9b 100%); /* IE10+ */
	background: linear-gradient(135deg,  #67c1f5 0%,#417a9b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c1f5', endColorstr='#417a9b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.linkbar > img {
	max-width: 12px;
	max-height: 12px;
	padding-right: 4px;
	vertical-align: middle;
}
.linkbar > svg {
	max-width: 12px;
	max-height: 12px;
	padding-right: 4px;
	vertical-align: middle;
	fill: white;
}
.linkbar .social_account {
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	max-width: 224px;
	vertical-align: text-top;
}

table.game_language_options {
	border-collapse: collapse;
}

.game_language_options tr{
	border-bottom: 1px solid #626366;
}

.game_language_options tr.unsupported td {
	color: #61686d;
}

.game_language_options th{
	font-size: 12px;
	color: #b0aeac;
	font-weight: normal;
}

.game_language_options td {
	color: #8f98a0;
	padding: 3px 0px 3px 0px;
	text-align: center;
	font-size: 12px;
}
.game_language_options td span {
	font-weight: bold;
	color: #67c1f5;
}

.game_language_options td.checkcol, .game_language_options th.checkcol {
	width: 62px;
}

.all_languages {
	text-decoration: none;
	color: #67c1f5;
	font-size: 12px;
	cursor: pointer;
	margin-top: 5px;
	display: inline-block;
}

.all_languages:hover {
	text-decoration: none;
	color: #ffffff;
}



.game_details {
	color: #8f98a0;
	line-height: 20px;
}

.game_details b  {
    font-family: Arial, Helvetica, sans-serif;
	color: var(--summary-title-text-color);
	font-weight: normal;
    text-transform: uppercase;
    font-size: 11px;
}

/* 2025 Game Page Widening */

.widestore .game_area_sys_req strong,
.widestore .album_metadata_chunk_name {
	font-weight: normal;
	font-size: 12px;
	color: #bcc6cd;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 4px;
}

.widestore .game_page_autocollapse_ctn.collapsed {
	padding-bottom: 27px;
}

.widestore .game_page_autocollapse_fade {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 79px;
	z-index: 1;
	background: url(https://store.fastly.steamstatic.com/public/images/MeMTXltMw50QcAALksZnUoc04gAAAAASUVORK5CYII=' ) top repeat-x;
}

.widestore .game_page_autocollapse_readmore {
	display: flex;
	justify-content: center;
	gap: 4px;
	width: 100%;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgb(37 63 96 / 50%) 33%, rgb(37 63 96 / 50%) 66%, rgba(0, 0, 0, 0) 100%);
	line-height: 26px;
	cursor: pointer;
	color: #67c1f5;
	font-size: 12px;
	padding-right: 0px;
	right: unset; /* remove for final */
	bottom: unset; /* remove for final */
	height: unset; /* remove for final */
}

.widestore .game_page_autocollapse_readmore:hover {
	color: #ffffff;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgb(37 63 96 / 70%) 33%, rgb(37 63 96 / 70%) 66%, rgba(0, 0, 0, 0) 100%);
}

.widestore .game_page_autocollapse_ctn.collapsed .game_page_autocollapse_fade {
	display: flex;
	justify-content: center;
    align-items: flex-end;
}

.widestore table.game_language_options {
	border-collapse: collapse;
	width: 100%;
}

.package_landing_page_item_list_scrolling {
	scroll-padding-bottom: -12px;
	max-height: 360px;
	min-height: 276px;
	scrollbar-gutter: stable;
	overflow-y: auto;
	overflow-x: hidden;
}
